﻿

.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}

#container {
	background-color: #ffffff;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.vc_row-overlay .wpb_column {
    position: relative;
    z-index: 3;
}


p.site-description {
	margin-top: 0;
	margin-bottom: 12px;
	font-size: 1rem;
	line-height: 1rem;
}


.mt-3,
.my-3 {
  margin-top: 1rem !important; }
.insurance-form-container #insurance-form .header-text-box .insurance-check{color:#fff;text-transform:uppercase;font-size:1.5em;text-align:center;display:inline-block;vertical-align:middle;margin-right:5px}

.gma-cont {
	float:left;
	width:618px;
	margin-bottom:15px;
}
.spacer{height:0;display:block;clear:both}
.spacer-5{height:5px}
.spacer-10{height:10px}
.spacer-20{height:20px}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}

		
			ul.style2 li.email:before
			{
				background-position: -44px 4px;
			}

		
			ul.contact li.email:before
			{
				background-position: -44px 4px;
			}



#imageMenu ul li.bk6 a {
	border-right-style: none;
}

 
#footer-widgets .wrap {
	margin: 0 auto;
	width: 900px;
}
.td-affix #td-header-menu{display:block}
.td-header-style-4 #td-header-menu,.td-header-style-5 #td-header-menu,.td-header-style-6 #td-header-menu,.td-header-style-7 #td-header-menu,.td-header-style-12 #td-header-menu{display:block}
.td-header-style-10 #td-header-menu{display:table;margin:0 auto}
.td-header-style-8 .td_stretch_content #td-header-menu,.td-header-style-8 .td_stretch_content_1200 #td-header-menu,.td-header-style-8 .td_stretch_content_1400 #td-header-menu,.td-header-style-8 .td_stretch_content_1600 #td-header-menu,.td-header-style-8 .td_stretch_content_1800 #td-header-menu{padding-left:20px}



.menu-toggle, .lesse-main-navigation.toggled ul { display: block; }


.menu-long-menu-container { width: 100%; }

.menu-long-menu-container li { display: inline-block; position: static; }



#wp-calendar {width: 100%;}

	#wp-calendar caption {
		color: #222;
		font-weight: bold;
		padding-bottom: 4px;
		text-align: center;
	}

	#wp-calendar tbody {color: #aaa;}

		#wp-calendar tbody td {
			background: #f5f5f5;
			border: 1px solid #fff;
			padding: 3px 0 2px;
			text-align: center;
		}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}

	#wp-calendar tfoot #next {text-align: right;}

	#theme-footer #wp-calendar tbody td { background:#333; border-color:#555;}

	#theme-footer #wp-calendar caption { color:#FFF; }
.text-uppercase{text-transform:uppercase}
.tb-image-box figcaption .info{opacity:0;-webkit-transition:opacity .2s ease-out,transform .2s ease-out;transition:opacity .2s ease-out,transform .2s ease-out;z-index:-1}
.tb-image-box:hover figcaption .info{opacity:1;z-index:2}
.tb-info-info .info-box-title{font-size:1em;text-transform:uppercase}
.tb-author-box .info-box-title{font-size:1em}
.tb-info-box .info-box-title{font-size:20px;margin:0 0 10px 0}
.tb-info-box .info-box-title:last-child{margin-bottom:0}


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-2 {
    width: 16.666666666666664%;
  }

.toppkantfaner .tilgjengelighet, .toppkantfaner .kontaktinfo, .toppkantfaner .minside
{
    height: 17px;   
}

.toppkantfaner .minside
{
}

.minside
{
    min-width: 55px;
	right: 5px;
	background-color: #fbc52e;
	padding: 0 8px;
	padding-top: 1px;
}
.servicenav .nestedlist ul{padding: 0;margin: 0}
.servicenav .nestedlist li{position: relative;display: inline}
.servicenav .nestedlist ul li{border-right: none}
.servicenav .nestedlist ul ul{display: none;position: absolute;left: 0;top: 100%}
.servicenav .nestedlist li:hover ul{display: block}
.white{color:#fff}
